Gentoo Archives: gentoo-osx

From: Grobian <grobian@g.o>
To: gentoo-osx@l.g.o
Subject: Re: [gentoo-osx] Ruby issue
Date: Fri, 07 Oct 2005 06:04:32
In Reply to: Re: [gentoo-osx] Ruby issue by Finn Thain
Finn Thain wrote:
> > On Thu, 6 Oct 2005, Grobian wrote: >> A short situation sketch: >> - ruby 1.8.2 compiles with some patches made by usata on Panther >> - ruby 1.8.2 collides on Tiger with system installed ruby >> - ruby 1.8.2 contains security vulnerability and stuff >> - ruby 1.8.3 is safe(r) >> - ruby 1.8.3 doesn't compile on Panther due to autoconf 2.59 requirement > > Can the appropriate autoconf be added to the base system?
No, because it collides with the system installed one. For progressive people this shouldn't be a problem at all. -- Fabian Groffen Gentoo for Mac OS X Project -- Interim Lead -- gentoo-osx@g.o mailing list